XFCE4-KIOSK-QUERY(8)

NAME
xfce4-kiosk-query - Queries Xfce4 kiosk capabilities

SYNOPSIS
xfce4-kiosk-query [options]modulecapability...

DESCRIPTION
This manual page documents briefly the xfce4-kiosk-query command.

xfce4-kiosk-query is a program that queries the given capabilities of module for the current user and reports whether the user has the capabilities or not. This tool is mainly meant for system administrators to test their Kiosk setup.

OPTIONS
A summary of options is included below.

-h  Show summary of options.

-v  Show version of program.

AUTHOR
xfce4-kiosk-query was written by Benedikt Meurer <benny@xfce.org>.

This manual page was written by Benedikt Meurer <bm@os-cillation.de>, for the Debian project (but may be used by others).